Ask Your Question

Revision history [back]

ROS Indigo ONLY supports Saucy (13.10) and Trusty (14.04) for debian packages.

Correct, so you can't install it using the package manager. And shouldn't try to install it from source. Indigo is quite old and installing from source is always a hassle.

If the code really only runs on Indigo, it should be ported to Noetic.